body { background-color: #FFFF00}

h1,h2,h3,h4,p,ul,ol,li,dd,dt,div,td,th,address,blockquote,nobr,b,i {
 font-family:Arial,sans-serif; }


h1 { font-size:20pt }
h2 { font-size:16pt; line-height: 30pt; text-align: center; vertical-align: middle}
h3 { font-size:14pt }
h4  { font-size:12pt; font-weight:bold}

p, li, td, dd { font-size:12pt }
dt { font-size:12pt; font-weight:bold; margin-top:5px }

th { font-size:12pt, font-weight:bold; text-align:center }
.gross { font-size:14pt }



.ubersicht { border-bottom-width:2px; border-bottom-color:#ff9900; border-bottom-style:solid; width=100%;  }
.bildlinks { text-align:left; float:left; margin-bottom:10px }
.bildrechts { text-align:right; float:right; margin-bottom:10px}

.hell { background-color:#ffcc00; vertical-align:middle }
.dunkel  {background-color:#ff9900;  vertical-align:middle }

/*
a:link { color:#008000; text-decoration:underline; }
a:visited { color:#008000; text-decoration:none; }
a:active { color:#ff0000; text-decoration:none; }
a.an { color:#ff0000; text-decoration:none; }
*/